Name:		kde-i18n-de
Summary:	German language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-German
Requires:	locales-de
BuildArch:	noarch

%description
German language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -rf %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/de/
%dir %_docdir/HTML/de/aktion/
%doc %_docdir/HTML/de/aktion/.anchors
%doc %_docdir/HTML/de/aktion/common
%doc %_docdir/HTML/de/aktion/*.docbook
%doc %_docdir/HTML/de/aktion/*.html
%doc %_docdir/HTML/de/aktion/*.png
#
#
%dir %_docdir/HTML/de/amor/
%doc %_docdir/HTML/de/amor/.anchors
%doc %_docdir/HTML/de/amor/*.docbook
%doc %_docdir/HTML/de/amor/*.html
#
#
%dir %_docdir/HTML/de/ark/
%doc %_docdir/HTML/de/ark/.anchors
%doc %_docdir/HTML/de/ark/common
%doc %_docdir/HTML/de/ark/*.docbook
%doc %_docdir/HTML/de/ark/*.html
#
#
%dir %_docdir/HTML/de/caitoo/
%doc %_docdir/HTML/de/caitoo/.anchors
%doc %_docdir/HTML/de/caitoo/*.docbook
%doc %_docdir/HTML/de/caitoo/*.html
%doc %_docdir/HTML/de/caitoo/*.png
#
#

%dir %_docdir/HTML/de/common/
%doc %_docdir/HTML/de/common/fdl-license
%doc %_docdir/HTML/de/common/gpl-license
%doc %_docdir/HTML/de/common/*.css
%doc %_docdir/HTML/de/common/*.dcl
%doc %_docdir/HTML/de/common/*.html
%doc %_docdir/HTML/de/common/*.png
#
#
%dir %_docdir/HTML/de/kab/
%doc %_docdir/HTML/de/kab/.anchors
%doc %_docdir/HTML/de/kab/common
%doc %_docdir/HTML/de/kab/*.docbook
%doc %_docdir/HTML/de/kab/*.html
%doc %_docdir/HTML/de/kab/*.png
#
#
%dir %_docdir/HTML/de/kabalone/
%doc %_docdir/HTML/de/kabalone/.anchors
%doc %_docdir/HTML/de/kabalone/common
%doc %_docdir/HTML/de/kabalone/*.docbook
%doc %_docdir/HTML/de/kabalone/*.html
#
#
%dir %_docdir/HTML/de/karm/
%doc %_docdir/HTML/de/karm/.anchors
%doc %_docdir/HTML/de/karm/common
%doc %_docdir/HTML/de/karm/*.docbook
%doc %_docdir/HTML/de/karm/*.html
%doc %_docdir/HTML/de/karm/*.png
#
#
%dir %_docdir/HTML/de/kasteroids/
%doc %_docdir/HTML/de/kasteroids/.anchors
%doc %_docdir/HTML/de/kasteroids/common
%doc %_docdir/HTML/de/kasteroids/*.docbook
%doc %_docdir/HTML/de/kasteroids/*.html
#
#
%dir %_docdir/HTML/de/katomic/
%doc %_docdir/HTML/de/katomic/.anchors
%doc %_docdir/HTML/de/katomic/*.docbook
%doc %_docdir/HTML/de/katomic/*.html
#
#
%dir %_docdir/HTML/de/kbiff/
%doc %_docdir/HTML/de/kbiff/.anchors
%doc %_docdir/HTML/de/kbiff/common
%doc %_docdir/HTML/de/kbiff/*.docbook
%doc %_docdir/HTML/de/kbiff/*.html
#
#
%dir %_docdir/HTML/de/kblackbox/
%doc %_docdir/HTML/de/kblackbox/.anchors
%doc %_docdir/HTML/de/kblackbox/common
%doc %_docdir/HTML/de/kblackbox/*.docbook
%doc %_docdir/HTML/de/kblackbox/*.html
#
#
%dir %_docdir/HTML/de/kcalc/
%doc %_docdir/HTML/de/kcalc/.anchors
%doc %_docdir/HTML/de/kcalc/common
%doc %_docdir/HTML/de/kcalc/*.docbook
%doc %_docdir/HTML/de/kcalc/*.html
#
#
%dir %_docdir/HTML/de/kcontrol/
%doc %_docdir/HTML/de/kcontrol/.anchors
%doc %_docdir/HTML/de/kcontrol/common
%doc %_docdir/HTML/de/kcontrol/*.docbook
%doc %_docdir/HTML/de/kcontrol/*.html
#
#
%dir %_docdir/HTML/de/kcron/
%doc %_docdir/HTML/de/kcron/.anchors
%doc %_docdir/HTML/de/kcron/*.docbook
%doc %_docdir/HTML/de/kcron/*.html
%doc %_docdir/HTML/de/kcron/*.png
#
#
%dir %_docdir/HTML/de/kdat/
%doc %_docdir/HTML/de/kdat/.anchors
%doc %_docdir/HTML/de/kdat/common
%doc %_docdir/HTML/de/kdat/*.docbook
%doc %_docdir/HTML/de/kdat/*.html
#
#
%dir %_docdir/HTML/de/kdevelop/
%doc %_docdir/HTML/de/kdevelop/*.database
#
%dir %_docdir/HTML/de/kdevelop/manual2/
%doc %_docdir/HTML/de/kdevelop/manual2/.anchors
%doc %_docdir/HTML/de/kdevelop/manual2/*.docbook
%doc %_docdir/HTML/de/kdevelop/manual2/*.html
#
%dir %_docdir/HTML/de/kdevelop/programming2/
%doc %_docdir/HTML/de/kdevelop/programming2/.anchors
%doc %_docdir/HTML/de/kdevelop/programming2/*.docbook
%doc %_docdir/HTML/de/kdevelop/programming2/*.html
#
%dir %_docdir/HTML/de/kdevelop/tutorial2/
%doc %_docdir/HTML/de/kdevelop/tutorial2/.anchors
%doc %_docdir/HTML/de/kdevelop/tutorial2/*.docbook
%doc %_docdir/HTML/de/kdevelop/tutorial2/*.html
#
%dir %_docdir/HTML/de/kdevelop/welcome2/
%doc %_docdir/HTML/de/kdevelop/welcome2/.anchors
%doc %_docdir/HTML/de/kdevelop/welcome2/*.docbook
%doc %_docdir/HTML/de/kdevelop/welcome2/*.html
#
#
%dir %_docdir/HTML/de/kdf/
%doc %_docdir/HTML/de/kdf/.anchors
%doc %_docdir/HTML/de/kdf/common
%doc %_docdir/HTML/de/kdf/*.docbook
%doc %_docdir/HTML/de/kdf/*.html
#
#
%dir %_docdir/HTML/de/kdisknav/
%doc %_docdir/HTML/de/kdisknav/.anchors
%doc %_docdir/HTML/de/kdisknav/common
%doc %_docdir/HTML/de/kdisknav/*.docbook
%doc %_docdir/HTML/de/kdisknav/*.html
#
#
%dir %_docdir/HTML/de/kdm/
%doc %_docdir/HTML/de/kdm/.anchors
%doc %_docdir/HTML/de/kdm/common
%doc %_docdir/HTML/de/kdm/*.docbook
%doc %_docdir/HTML/de/kdm/*.html
#
#
%dir %_docdir/HTML/de/kdvi/
%doc %_docdir/HTML/de/kdvi/.anchors
%doc %_docdir/HTML/de/kdvi/common
%doc %_docdir/HTML/de/kdvi/*.docbook
%doc %_docdir/HTML/de/kdvi/*.html
#
#
%dir %_docdir/HTML/de/kedit/
%doc %_docdir/HTML/de/kedit/.anchors
%doc %_docdir/HTML/de/kedit/common
%doc %_docdir/HTML/de/kedit/*.docbook
%doc %_docdir/HTML/de/kedit/*.html
#
#
%dir %_docdir/HTML/de/kfax/
%doc %_docdir/HTML/de/kfax/.anchors
%doc %_docdir/HTML/de/kfax/*.docbook
%doc %_docdir/HTML/de/kfax/*.html
#
#
%dir %_docdir/HTML/de/kfind/
%doc %_docdir/HTML/de/kfind/.anchors
%doc %_docdir/HTML/de/kfind/*.docbook
%doc %_docdir/HTML/de/kfind/*.html
#
#
%dir %_docdir/HTML/de/kfloppy/
%doc %_docdir/HTML/de/kfloppy/.anchors
%doc %_docdir/HTML/de/kfloppy/common
%doc %_docdir/HTML/de/kfloppy/*.docbook
%doc %_docdir/HTML/de/kfloppy/*.html
#
#
%dir %_docdir/HTML/de/kfontmanager/
%doc %_docdir/HTML/de/kfontmanager/.anchors
%doc %_docdir/HTML/de/kfontmanager/common
%doc %_docdir/HTML/de/kfontmanager/*.docbook
%doc %_docdir/HTML/de/kfontmanager/*.html
#
#
%dir %_docdir/HTML/de/kfract/
%doc %_docdir/HTML/de/kfract/.anchors
%doc %_docdir/HTML/de/kfract/*.docbook
%doc %_docdir/HTML/de/kfract/*.html
%doc %_docdir/HTML/de/kfract/*.png
#
#
%dir %_docdir/HTML/de/kghostview/
%doc %_docdir/HTML/de/kghostview/.anchors
%doc %_docdir/HTML/de/kghostview/common
%doc %_docdir/HTML/de/kghostview/*.docbook
%doc %_docdir/HTML/de/kghostview/*.html
%doc %_docdir/HTML/de/kghostview/*.png
%doc %_docdir/HTML/de/kghostview/*.xpm
#
#
%dir %_docdir/HTML/de/khelpcenter/
%doc %_docdir/HTML/de/khelpcenter/.anchors
%doc %_docdir/HTML/de/khelpcenter/common
%doc %_docdir/HTML/de/khelpcenter/*.css
%doc %_docdir/HTML/de/khelpcenter/*.docbook
%doc %_docdir/HTML/de/khelpcenter/*.html
%doc %_docdir/HTML/de/khelpcenter/*.png
#
%dir %_docdir/HTML/de/khelpcenter/faq/
%doc %_docdir/HTML/de/khelpcenter/faq/.anchors
%doc %_docdir/HTML/de/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/de/khelpcenter/faq/*.html
#
%dir %_docdir/HTML/de/khelpcenter/quickstart/
%doc %_docdir/HTML/de/khelpcenter/quickstart/.anchors
%doc %_docdir/HTML/de/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/de/khelpcenter/quickstart/*.html
#
%dir %_docdir/HTML/de/khelpcenter/userguide/
%doc %_docdir/HTML/de/khelpcenter/userguide/.anchors
%doc %_docdir/HTML/de/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/de/khelpcenter/userguide/*.html
#
#
%dir %_docdir/HTML/de/khexedit/
%doc %_docdir/HTML/de/khexedit/.anchors
%doc %_docdir/HTML/de/khexedit/common
%doc %_docdir/HTML/de/khexedit/*.docbook
%doc %_docdir/HTML/de/khexedit/*.html
%doc %_docdir/HTML/de/khexedit/*.png
#
#
%dir %_docdir/HTML/de/kicker/
%doc %_docdir/HTML/de/kicker/.anchors
%doc %_docdir/HTML/de/kicker/*.docbook
%doc %_docdir/HTML/de/kicker/*.html
%doc %_docdir/HTML/de/kicker/*.png
#
#
%dir %_docdir/HTML/de/kiconedit/
%doc %_docdir/HTML/de/kiconedit/.anchors
%doc %_docdir/HTML/de/kiconedit/common
%doc %_docdir/HTML/de/kiconedit/*.docbook
%doc %_docdir/HTML/de/kiconedit/*.html
#
#
%dir %_docdir/HTML/de/kikbd/
%doc %_docdir/HTML/de/kikbd/.anchors
%doc %_docdir/HTML/de/kikbd/*.docbook
%doc %_docdir/HTML/de/kikbd/*.html
%doc %_docdir/HTML/de/kikbd/*.png
#
#
%dir %_docdir/HTML/de/killustrator/
%doc %_docdir/HTML/de/killustrator/.anchors
%doc %_docdir/HTML/de/killustrator/common
%doc %_docdir/HTML/de/killustrator/*.docbook
%doc %_docdir/HTML/de/killustrator/*.html
%doc %_docdir/HTML/de/killustrator/*.png
#
#
%dir %_docdir/HTML/de/kjots/
%doc %_docdir/HTML/de/kjots/.anchors
%doc %_docdir/HTML/de/kjots/common
%doc %_docdir/HTML/de/kjots/*.docbook
%doc %_docdir/HTML/de/kjots/*.html
#
#
%dir %_docdir/HTML/de/kjumpingcube/
%doc %_docdir/HTML/de/kjumpingcube/.anchors
%doc %_docdir/HTML/de/kjumpingcube/common
%doc %_docdir/HTML/de/kjumpingcube/*.docbook
%doc %_docdir/HTML/de/kjumpingcube/*.html
#
#
%dir %_docdir/HTML/de/klipper/
%doc %_docdir/HTML/de/klipper/.anchors
%doc %_docdir/HTML/de/klipper/common
%doc %_docdir/HTML/de/klipper/*.docbook
%doc %_docdir/HTML/de/klipper/*.html
%doc %_docdir/HTML/de/klipper/*.png
#
#
%dir %_docdir/HTML/de/kljettool/
%doc %_docdir/HTML/de/kljettool/.anchors
%doc %_docdir/HTML/de/kljettool/common
%doc %_docdir/HTML/de/kljettool/*.docbook
%doc %_docdir/HTML/de/kljettool/*.html
%doc %_docdir/HTML/de/kljettool/*.png
#
#
%dir %_docdir/HTML/de/klpq/
%doc %_docdir/HTML/de/klpq/.anchors
%doc %_docdir/HTML/de/klpq/common
%doc %_docdir/HTML/de/klpq/*.docbook
%doc %_docdir/HTML/de/klpq/*.html
#
#
%dir %_docdir/HTML/de/kmahjongg/
%doc %_docdir/HTML/de/kmahjongg/.anchors
%doc %_docdir/HTML/de/kmahjongg/common
%doc %_docdir/HTML/de/kmahjongg/*.docbook
%doc %_docdir/HTML/de/kmahjongg/*.html
#
#
%dir %_docdir/HTML/de/kmail/
%doc %_docdir/HTML/de/kmail/.anchors
%doc %_docdir/HTML/de/kmail/common
%doc %_docdir/HTML/de/kmail/*.docbook
%doc %_docdir/HTML/de/kmail/*.html
#
#
%dir %_docdir/HTML/de/kmedia/
%doc %_docdir/HTML/de/kmedia/.anchors
%doc %_docdir/HTML/de/kmedia/common
%doc %_docdir/HTML/de/kmedia/*.docbook
%doc %_docdir/HTML/de/kmedia/*.html
#
#
%dir %_docdir/HTML/de/kmenuedit/
%doc %_docdir/HTML/de/kmenuedit/.anchors
%doc %_docdir/HTML/de/kmenuedit/common
%doc %_docdir/HTML/de/kmenuedit/*.docbook
%doc %_docdir/HTML/de/kmenuedit/*.html
#
#
%dir %_docdir/HTML/de/kmid/
%doc %_docdir/HTML/de/kmid/.anchors
%doc %_docdir/HTML/de/kmid/common
%doc %_docdir/HTML/de/kmid/*.docbook
%doc %_docdir/HTML/de/kmid/*.html
#
#
%dir %_docdir/HTML/de/kmidi/
%doc %_docdir/HTML/de/kmidi/.anchors
%doc %_docdir/HTML/de/kmidi/*.docbook
%doc %_docdir/HTML/de/kmidi/*.html
#
#
%dir %_docdir/HTML/de/kmines/
%doc %_docdir/HTML/de/kmines/.anchors
%doc %_docdir/HTML/de/kmines/common
%doc %_docdir/HTML/de/kmines/*.docbook
%doc %_docdir/HTML/de/kmines/*.html
#
#
%dir %_docdir/HTML/de/kmix/
%doc %_docdir/HTML/de/kmix/.anchors
%doc %_docdir/HTML/de/kmix/common
%doc %_docdir/HTML/de/kmix/*.docbook
%doc %_docdir/HTML/de/kmix/*.html
#
#
%dir %_docdir/HTML/de/knode/
%doc %_docdir/HTML/de/knode/.anchors
%doc %_docdir/HTML/de/knode/*.docbook
%doc %_docdir/HTML/de/knode/*.html
%doc %_docdir/HTML/de/knode/*.png
#
#
%dir %_docdir/HTML/de/knotes/
%doc %_docdir/HTML/de/knotes/.anchors
%doc %_docdir/HTML/de/knotes/common
%doc %_docdir/HTML/de/knotes/*.docbook
%doc %_docdir/HTML/de/knotes/*.html
#
#
%dir %_docdir/HTML/de/knu/
%doc %_docdir/HTML/de/knu/.anchors
%doc %_docdir/HTML/de/knu/common
%doc %_docdir/HTML/de/knu/*.docbook
%doc %_docdir/HTML/de/knu/*.html
%doc %_docdir/HTML/de/knu/*.png
#
#
%dir %_docdir/HTML/de/konqueror/
%doc %_docdir/HTML/de/konqueror/.anchors
%doc %_docdir/HTML/de/konqueror/common
%doc %_docdir/HTML/de/konqueror/*.docbook
%doc %_docdir/HTML/de/konqueror/*.html
%doc %_docdir/HTML/de/konqueror/*.png
#
#
%dir %_docdir/HTML/de/konsole/
%doc %_docdir/HTML/de/konsole/.anchors
%doc %_docdir/HTML/de/konsole/common
%doc %_docdir/HTML/de/konsole/*.docbook
%doc %_docdir/HTML/de/konsole/*.html
%doc %_docdir/HTML/de/konsole/*.png
#
#
%dir %_docdir/HTML/de/korganizer/
%doc %_docdir/HTML/de/korganizer/.anchors
%doc %_docdir/HTML/de/korganizer/common
%doc %_docdir/HTML/de/korganizer/*.docbook
%doc %_docdir/HTML/de/korganizer/*.html
%doc %_docdir/HTML/de/korganizer/*.png
#
#
%dir %_docdir/HTML/de/kpackage/
%doc %_docdir/HTML/de/kpackage/.anchors
%doc %_docdir/HTML/de/kpackage/common
%doc %_docdir/HTML/de/kpackage/*.docbook
%doc %_docdir/HTML/de/kpackage/*.html
#
#
%dir %_docdir/HTML/de/kpager/
%doc %_docdir/HTML/de/kpager/.anchors
%doc %_docdir/HTML/de/kpager/common
%doc %_docdir/HTML/de/kpager/*.docbook
%doc %_docdir/HTML/de/kpager/*.html
#
#
%dir %_docdir/HTML/de/kpaint/
%doc %_docdir/HTML/de/kpaint/.anchors
%doc %_docdir/HTML/de/kpaint/common
%doc %_docdir/HTML/de/kpaint/*.docbook
%doc %_docdir/HTML/de/kpaint/*.html
%doc %_docdir/HTML/de/kpaint/*.png
#
#
%dir %_docdir/HTML/de/kpat/
%doc %_docdir/HTML/de/kpat/.anchors
%doc %_docdir/HTML/de/kpat/common
%doc %_docdir/HTML/de/kpat/*.docbook
%doc %_docdir/HTML/de/kpat/*.html
%doc %_docdir/HTML/de/kpat/*.png
#
#
%dir %_docdir/HTML/de/kpm/
%doc %_docdir/HTML/de/kpm/.anchors
%doc %_docdir/HTML/de/kpm/common
%doc %_docdir/HTML/de/kpm/*.docbook
%doc %_docdir/HTML/de/kpm/*.html
%doc %_docdir/HTML/de/kpm/*.png
#
#
%dir %_docdir/HTML/de/kpoker/
%doc %_docdir/HTML/de/kpoker/.anchors
%doc %_docdir/HTML/de/kpoker/common
%doc %_docdir/HTML/de/kpoker/*.docbook
%doc %_docdir/HTML/de/kpoker/*.html
#
#
%dir %_docdir/HTML/de/kppp/
%doc %_docdir/HTML/de/kppp/.anchors
%doc %_docdir/HTML/de/kppp/common
%doc %_docdir/HTML/de/kppp/*.docbook
%doc %_docdir/HTML/de/kppp/*.html
#
#
%dir %_docdir/HTML/de/kreversi/
%doc %_docdir/HTML/de/kreversi/.anchors
%doc %_docdir/HTML/de/kreversi/common
%doc %_docdir/HTML/de/kreversi/*.docbook
%doc %_docdir/HTML/de/kreversi/*.html
#
#
%dir %_docdir/HTML/de/krn/
%doc %_docdir/HTML/de/krn/.anchors
%doc %_docdir/HTML/de/krn/common
%doc %_docdir/HTML/de/krn/*.docbook
%doc %_docdir/HTML/de/krn/*.html
%doc %_docdir/HTML/de/krn/*.png
%doc %_docdir/HTML/de/krn/*.xpm
#
#
%dir %_docdir/HTML/de/ksame/
%doc %_docdir/HTML/de/ksame/.anchors
%doc %_docdir/HTML/de/ksame/common
%doc %_docdir/HTML/de/ksame/*.docbook
%doc %_docdir/HTML/de/ksame/*.html
#
#
%dir %_docdir/HTML/de/kscd/
%doc %_docdir/HTML/de/kscd/.anchors
%doc %_docdir/HTML/de/kscd/common
%doc %_docdir/HTML/de/kscd/*.docbook
%doc %_docdir/HTML/de/kscd/*.html
%doc %_docdir/HTML/de/kscd/*.png
#
#
%dir %_docdir/HTML/de/kshisen/
%doc %_docdir/HTML/de/kshisen/.anchors
%doc %_docdir/HTML/de/kshisen/common
%doc %_docdir/HTML/de/kshisen/*.docbook
%doc %_docdir/HTML/de/kshisen/*.html
#
#
%dir %_docdir/HTML/de/ksirtet/
%doc %_docdir/HTML/de/ksirtet/.anchors
%doc %_docdir/HTML/de/ksirtet/common
%doc %_docdir/HTML/de/ksirtet/*.docbook
%doc %_docdir/HTML/de/ksirtet/*.html
#
#
%dir %_docdir/HTML/de/ksmiletris/
%doc %_docdir/HTML/de/ksmiletris/.anchors
%doc %_docdir/HTML/de/ksmiletris/common
%doc %_docdir/HTML/de/ksmiletris/*.docbook
%doc %_docdir/HTML/de/ksmiletris/*.html
%doc %_docdir/HTML/de/ksmiletris/*.png
#
#
%dir %_docdir/HTML/de/ksnake/
%doc %_docdir/HTML/de/ksnake/.anchors
%doc %_docdir/HTML/de/ksnake/common
%doc %_docdir/HTML/de/ksnake/*.docbook
%doc %_docdir/HTML/de/ksnake/*.html
#
#
%dir %_docdir/HTML/de/ksnapshot/
%doc %_docdir/HTML/de/ksnapshot/.anchors
%doc %_docdir/HTML/de/ksnapshot/common
%doc %_docdir/HTML/de/ksnapshot/*.docbook
%doc %_docdir/HTML/de/ksnapshot/*.html
%doc %_docdir/HTML/de/ksnapshot/*.png
#
#
%dir %_docdir/HTML/de/ksokoban/
%doc %_docdir/HTML/de/ksokoban/.anchors
%doc %_docdir/HTML/de/ksokoban/common
%doc %_docdir/HTML/de/ksokoban/*.docbook
%doc %_docdir/HTML/de/ksokoban/*.html
#
#
%dir %_docdir/HTML/de/kspaceduel/
%doc %_docdir/HTML/de/kspaceduel/.anchors
%doc %_docdir/HTML/de/kspaceduel/common
%doc %_docdir/HTML/de/kspaceduel/*.docbook
%doc %_docdir/HTML/de/kspaceduel/*.html
%doc %_docdir/HTML/de/kspaceduel/*.png
#
#
%dir %_docdir/HTML/de/ksysv/
%doc %_docdir/HTML/de/ksysv/.anchors
%doc %_docdir/HTML/de/ksysv/*.docbook
%doc %_docdir/HTML/de/ksysv/*.html
#
#
%dir %_docdir/HTML/de/ktalkd/
%doc %_docdir/HTML/de/ktalkd/.anchors
%doc %_docdir/HTML/de/ktalkd/common
%doc %_docdir/HTML/de/ktalkd/*.docbook
%doc %_docdir/HTML/de/ktalkd/*.html
#
#
%dir %_docdir/HTML/de/ktimemon/
%doc %_docdir/HTML/de/ktimemon/.anchors
%doc %_docdir/HTML/de/ktimemon/*.docbook
%doc %_docdir/HTML/de/ktimemon/*.html
#
#
%dir %_docdir/HTML/de/ktron/
%doc %_docdir/HTML/de/ktron/.anchors
%doc %_docdir/HTML/de/ktron/common
%doc %_docdir/HTML/de/ktron/*.docbook
%doc %_docdir/HTML/de/ktron/*.html
#
#
%dir %_docdir/HTML/de/kuser/
%doc %_docdir/HTML/de/kuser/.anchors
%doc %_docdir/HTML/de/kuser/common
%doc %_docdir/HTML/de/kuser/*.docbook
%doc %_docdir/HTML/de/kuser/*.html
#
#
%dir %_docdir/HTML/de/kwm/
%doc %_docdir/HTML/de/kwm/.anchors
%doc %_docdir/HTML/de/kwm/common
%doc %_docdir/HTML/de/kwm/*.docbook
%doc %_docdir/HTML/de/kwm/*.html
#
#
%dir %_docdir/HTML/de/kwrite/
%doc %_docdir/HTML/de/kwrite/.anchors
%doc %_docdir/HTML/de/kwrite/common
%doc %_docdir/HTML/de/kwrite/*.docbook
%doc %_docdir/HTML/de/kwrite/*.html
#
#
%dir %_docdir/HTML/de/lskat/
%doc %_docdir/HTML/de/lskat/.anchors
%doc %_docdir/HTML/de/lskat/common
%doc %_docdir/HTML/de/lskat/*.docbook
%doc %_docdir/HTML/de/lskat/*.html
#
#
%dir %_docdir/HTML/de/noatun/
%doc %_docdir/HTML/de/noatun/.anchors
%doc %_docdir/HTML/de/noatun/*.docbook
%doc %_docdir/HTML/de/noatun/*.html
#
#
%dir %_docdir/HTML/de/pws/
%doc %_docdir/HTML/de/pws/.anchors
%doc %_docdir/HTML/de/pws/*.docbook
%doc %_docdir/HTML/de/pws/*.html
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/de/
%_datadir/locale/de/charset
%_datadir/locale/de/*.desktop
%_datadir/locale/de/*.png
#
#
%dir %_datadir/locale/de/LC_MESSAGES/
%lang(de) %_datadir/locale/de/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Mon Mar 19 2001 Daouda Lo <daouda@mandrakesoft.com> 2.1-2mdk
- s/de/fr/ in clean section .

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
